Bug 1695272 - [3.10] Wildcard routes get 503 intermittently
Summary: [3.10] Wildcard routes get 503 intermittently
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.10.z
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1660647
Blocks: 1695271
TreeView+ depends on / blocked
 
Reported: 2019-04-02 18:26 UTC by Dan Mace
Modified: 2019-06-11 09:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1660647
Environment:
Last Closed: 2019-06-11 09:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 22112 None None None 2019-04-02 18:28:49 UTC
Red Hat Product Errata RHBA-2019:0786 None None None 2019-06-11 09:30:59 UTC

Comment 5 Hongan Li 2019-04-19 10:21:22 UTC
verified with atomic-openshift-3.10.139-1.git.0.aa29c47.el7 and no issue found.

Comment 7 errata-xmlrpc 2019-06-11 09:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0786


Note You need to log in before you can comment on or make changes to this bug.